* {
    margin: 0;
    padding: 0;
    border: 0 none;
}

a {
    color: rgba(24, 53, 115, 1);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
}

.kaijiang_tb {
    position: absolute;
    right: 0px;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/jiangbei.png) center center no-repeat;
    background-size: 28px;
}

.menu_nav {
    width: 100%;
}

.menu_nav .top {
    padding-top: .5rem;
}

.menu_nav ul {
    background: #fff;
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
    overflow: hidden;
    width: 100%;
    list-style: none;
}

.menu_nav .bar {
    background: #fff;
    opacity: 0.95;
    overflow: hidden;
    width: 100%;
    border-bottom: 6px solid rgba(0, 0, 0, 0.14);
}

.menu_nav .bar ul li {
    overflow: hidden;
    float: left;
    width: 25%;
    text-align: center;
}

.menu_nav .bar a {
    display: inline-block;
    line-height: 1.75rem;
    height: 1.75rem;
    padding: 0 .5rem;
}

.menu_nav .top .topnav a {
    width: 22%;
    margin: .25rem 1%;
    border: 1px #b2b2b2 solid;
    border-radius: .25rem;
    -moz-border-radius: .25rem;
    -webkit-border-radius: .25rem;
    font-size:16px;
    line-height: 2.25rem;
    text-align: center;
    display: block;
    float: left;
}

.menu_nav .top .topnav div {
    width: 22%;
    margin: .25rem 1%;
    border: 1px #b2b2b2 solid;
    border-radius: .25rem;
    -moz-border-radius: .25rem;
    -webkit-border-radius: .25rem;
    font-size: 16px;
    line-height: 2.25rem;
    text-align: center;
    display: block;
    float: left;
}

.menu_nav .bar h2 {
    margin: .25rem .625rem;
    border-bottom: 1px #b2b2b2 solid;
    color: #333;
    font-size: 1.125rem;
    line-height: 2.5rem;
    height: 2.25rem;
    position: relative;
    padding-left: 1rem;
}

.menu_nav .bar h2 .square {
    position: absolute;
    display: inline-block;
    width: 2px;
    height: 1rem;
    background: none;
    background-color: #E33B3D;
    top: .8rem;
    left: .25rem;
}

.menu_nav .topnav a {
    color: #333;
}



.jzflgn {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn-list li {
    padding: 5px 0;
    float: left;
    width: 20%;
    text-align: left;
    cursor: pointer
}

.jzflgn-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}


